<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             displayName="ELGA_MedikationTherapieArt"
             effectiveDate="2011-12-19T00:00:00"
             id="1.2.40.0.34.10.30"
             name="ELGA_MedikationTherapieArt"
             statusCode="final">
      <sourceCodeSystem id="1.2.40.0.10.1.4.3.4.2"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.10.1.4.3.4.2"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.10.1.4.3.4.2"
                        canonicalUriSTU3="urn:oid:1.2.40.0.10.1.4.3.4.2"
                        canonicalUriR4="urn:oid:1.2.40.0.10.1.4.3.4.2"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="BEDARF"
                  codeSystem="1.2.40.0.10.1.4.3.4.2"
                  displayName="Bedarfsmedikation"
                  level="0"
                  type="L"/>
         <concept code="DAUER_BEGR"
                  codeSystem="1.2.40.0.10.1.4.3.4.2"
                  displayName="Dauermedikation (begrenzt)"
                  level="0"
                  type="L"/>
         <concept code="DAUER"
                  codeSystem="1.2.40.0.10.1.4.3.4.2"
                  displayName="Dauermedikation"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
